[ic] mod_interchange and Apache MaxClients

Steve icdev at mrlock.com
Thu Nov 17 16:59:09 EST 2005

>     1.1. Upgrade everything else while you're at it.  I see people are
>        still using Red Hat 7 and Perl 5.6 for some reason.

It's a time, motivation, and "don't fix it if it ain't broke" scenario.

But, I do foresee a 5.3.x in the near future...

Steve Graham

More information about the interchange-users mailing list